Выводить по: 10, 20, 50, 100

BDU:2020-03219

Уязвимость демона ntpd реализации протокола синхронизации времени NTP, позволяющая нарушителю вызвать отказ в обслуживании
Novell Inc. OpenSUSE Leap 15.1

BDU:2020-03218

Уязвимость средства криптографической защиты PuTTY, связанная с использованием недостаточно надежного алгоритма шифрования, позволяющая нарушителю позволяющая нарушителю оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации
Canonical Ltd. Ubuntu 16.04 LTS

BDU:2020-03217

Уязвимость средства криптографической защиты PuTTY, связанная с недостаточной проверкой вводимых данных, позволяющая нарушителю вызвать отказ в обслуживании
Canonical Ltd. Ubuntu 16.04 LTS

BDU:2020-03216

Уязвимость средства криптографической защиты PuTTY, связанная с выходом операции за границы буфера в памяти, позволяющая нарушителю оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации
Canonical Ltd. Ubuntu 16.04 LTS

BDU:2020-03215

Уязвимость средства криптографической защиты PuTTY, связанная с ошибками управления ключами, позволяющая нарушителю перезаписать файлы в системе
Canonical Ltd. Ubuntu 16.04 LTS

BDU:2020-03214

Уязвимость функции phar_parse_pharfile (xt/phar/phar.c) интерпретатора языка программирования PHP, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации
Red Hat Inc. Red Hat Enterprise Linux 7

BDU:2020-03213

Уязвимость функции cpSeparateBufToContigBuf библиотеки LibTIFF, позволяющая нарушителю вызвать отказ в обслуживании или выполнить произвольный код
Red Hat Inc. Red Hat Enterprise Linux 7

BDU:2020-03212

Уязвимость функции TIFFWriteScanline библиотеки LibTIFF, позволяющая нарушителю вызвать отказ в обслуживании
Red Hat Inc. Red Hat Enterprise Linux 7

BDU:2020-03211

Уязвимость функции pvrdma_idx_ring_has_ виртуального сетевого адаптера PVRDMA эмулятора аппаратного обеспечения QEMU, позволяющая нарушителю вызвать отказ в обслуживании
Canonical Ltd. Ubuntu 16.04 LTS

BDU:2020-03210

Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR RBK852, NETGEAR RBK853, NETGEAR RBK842, NETGEAR RBR850, NETGEAR RBS850, NETGEAR RBR840, NETGEAR RBS840, NETGEAR RBK752, NETGEAR RBK753, NETGEAR RBK753S, NETGEAR RBR750, NETGEAR RBS750, существующая из-за непринятия мер по нейтрализации специальных элементов, позволяющая нарушителю внедрить произвольные команды
NETGEAR RBK752 до 3.2.15.25
Фильтрация
Доп. параметры
c
по
Последние изменения